POST api/NTSetting/PostInjuryAreaRegion
Request Information
URI Parameters
None.
Body Parameters
InjuryAreaRegionDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| Sequence | integer |
None. |
|
| Name | string |
String length: inclusive between 0 and 50 |
|
| MedGateCode | string |
String length: inclusive between 0 and 50 |
|
| Description | string |
String length: inclusive between 0 and 100 |
|
| Standard | boolean |
None. |
|
| ValidFlag | boolean |
None. |
|
| DateCreated | date |
None. |
|
| DateUpdated | date |
None. |
|
| UserIDCreated | integer |
None. |
|
| UserIDUpdated | integer |
None. |
|
| CompanyCode | string |
String length: inclusive between 0 and 10 |
|
| IsExcludeDiscount | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"Id": 1,
"Sequence": 2,
"Name": "sample string 3",
"MedGateCode": "sample string 4",
"Description": "sample string 5",
"Standard": true,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:48:54.558659-07:00",
"DateUpdated": "2026-06-20T12:48:54.558659-07:00",
"UserIDCreated": 10,
"UserIDUpdated": 11,
"CompanyCode": "sample string 12",
"IsExcludeDiscount": true
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfInjuryAreaRegionDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | InjuryAreaRegionDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"Sequence": 2,
"Name": "sample string 3",
"MedGateCode": "sample string 4",
"Description": "sample string 5",
"Standard": true,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:48:54.5763014-07:00",
"DateUpdated": "2026-06-20T12:48:54.5763014-07:00",
"UserIDCreated": 10,
"UserIDUpdated": 11,
"CompanyCode": "sample string 12",
"IsExcludeDiscount": true
},
"totalCount": 3
}